On Mar 8, 2004, at 3:06 AM, Devendra Singh wrote:
Got Configured Okay, but on "make" I got the following errors (even I upgraded the autoconf version):

You may need to upgrade to the autoconf from RH8.0. It will work fine with RH7.3, and shouldn't have any other dependencies to resolve.

Or, try running `touch *` in the source directory before running make. That might keep it from trying to rebuild any of the build files.

Tom Collins  -  [EMAIL PROTECTED]
QmailAdmin: http://qmailadmin.sf.net/  Vpopmail: http://vpopmail.sf.net/
Info on the Sniffter hand-held Network Tester: http://sniffter.com/

Reply via email to